{
	"id":"zulu-hacker",
	"key":"4q-h8r5-247&!570p=[0v8]x360",
	"api":"dev.the-phi.com",
	"delay":0.5,
	"store":{
		"class":{"read":"CouchdbReader","write":"CouchdbWriter"},
		"args":{"uri":"http://dev.the-phi.com:5984","dbname":"mike-db","uid":"logs"}
	},
	"procs":["kate","firefox"],
	"folders":["/home/steve/tmp","/home/steve/git","/home/steve/Downloads"],
	"actions":{
		"folders":{"threshold":"10mb","action":"archive","key":""},
		"apps":{"firefox":"","kate":""	}
	}
	
	
}
